---
notes: |
  Görev etkinliği hakkında ortak çalışanlara gönderilen uyarı, örneğin cevap veya mesaj.
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Sayın %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> katıldığınız bir göreve yeni bir mesaj gönderdi.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>#%{task.number} görevine ortak olduğunuz için bu e-postayı alıyorsunuz. Katılmak için, bu e-postayı yanıtlamanız yeterlidir.</em>
  </div>
